<batchrender>
  <environmentinfo>
    <machineinfo>
      <machinename>KURT-KOBEIN</machinename>
      <username>Kurt</username>
      <processortype>GenuineIntel, stepping 5, model 5, instruction family 6</processortype>
      <processorname>Intel Core i5 CPU M 450 </processorname>
      <processornumber>4</processornumber>
      <ostype>WINDOWS 64 BIT</ostype>
      <osversion>Windows 7, 64 Bit, Home Basic Edition (build 7600)</osversion>
      <oglvendorname>ATI Technologies Inc.</oglvendorname>
      <oglrendername>ATI Mobility Radeon HD 5650         </oglrendername>
      <oglversion>3.2.9262 Compatibility Profile Context</oglversion>
    </machineinfo>
    <c4dinfo>
      <c4dversion>12043</c4dversion>
      <c4dplugins>addons allplan ArchiCADExchange bitmapfilter bp2lw bp2max bp2maya bp2xsi browser characteranim collada compositing dwg dwgobjects fbx2010 expressiontag graphviewcore VWImport modeling newman objects onlinehelp onlineupdater OpenEXR python relaxuv shader sla spacemouse updatemerge xtensions advancedrender cineman sky walkthrough dynamics2 iges OkinoComClient hair ca2 clothilde mocca motiongraphics settings.cof sketch thinkingparticles tpoperators </c4dplugins>
    </c4dinfo>
  </environmentinfo>
  <fileinfo>
    <filename>F.B.c4d</filename>
    <filepath>C:\Projekct\F.B</filepath>
    <renderdatainfo>
      <rendersettings>&#x041D;&#x0430;&#x0441;&#x0442;&#x0440;&#x043E;&#x0439;&#x043A;&#x0438; &#x0440;&#x0435;&#x043D;&#x0434;&#x0435;&#x0440;&#x0430;</rendersettings>
      <camera>&#x041A;&#x0430;&#x043C;&#x0435;&#x0440;&#x0430;</camera>
      <width>1024</width>
      <height>576</height>
      <filmaspect>1.778</filmaspect>
      <pixelaspect>1</pixelaspect>
      <fps>25</fps>
      <from>0</from>
      <to>0</to>
      <steps>1</steps>
      <saveinfo>
        <imagepath>C:\Projekct\F.B</imagepath>
        <imagedepth>8</imagedepth>
        <imageformat>JPEG</imageformat>
      </saveinfo>
      <videopost>
        <effect id="1021096" name="&#x0413;&#x043B;&#x043E;&#x0431;&#x0430;&#x043B;&#x044C;&#x043D;&#x043E;&#x0435; &#x043E;&#x0441;&#x0432;&#x0435;&#x0449;&#x0435;&#x043D;&#x0438;&#x0435; (GI)" />
      </videopost>
    </renderdatainfo>
  </fileinfo>
  <renderinfo>
    <imageinfo id="0" time="00:00:00 " name="" />
  </renderinfo>
  <batchinfo>
    <added>18.05.2011, 16:39:58</added>
    <started>18.05.2011, 16:40:02</started>
    <rendertime>00:12:24 </rendertime>
    <result>&#x041E;&#x0441;&#x0442;&#x0430;&#x043D;&#x043E;&#x0432;&#x043B;&#x0435;&#x043D;&#x043E; - 0 &#x0434;&#x043E; 0</result>
  </batchinfo>
</batchrender>
